API ドキュメント
get
/api/v1/Instruments/research/interest-ratesReturns the latest central-bank policy rates and overnight risk-free rates (for example ESTER / €STR, SARON, SONIA, and TONAR). Omit filters for the full list. Pass {currency} to focus on that currency's rates (for example {GBP} → United Kingdom policy rate and SONIA). Pass {instrument} to include rates for the currencies of that instrument (for example {EURUSD.spot} → EUR and USD). Both filters may be combined.
Instruments
パラメータ
currency
query · string
必須
instrument
query · string
必須
version
path · string
必須
反応
- 200Central-bank policy rates and overnight risk-free rates.application/json
{ "centralBankRates": [ { "centralBank": "British Central Bank", "country": "United Kingdom", "currency": "GBP", "ratePct": 4.75, "lastUpdated": "11-07-2024", "observedUtc": "2026-07-31T09:00:00Z" } ], "riskFreeRates": [ { "name": "SONIA", "currency": "GBP", "region": "United Kingdom", "administrator": "Bank of England", "description": "Sterling Overnight Index Average (SONIA) — the overnight reference rate for sterling; administered by the Bank of England.", "ratePct": 4.7, "lastUpdated": "01-09-2025", "observedUtc": "2026-07-31T09:00:00Z" } ] }